body {
        font-family: Tachoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
	      background-color: #D4D4D4;
        color: #606060;
        margin-left: 0px; margin-top: 0px;
}

td {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight:normal;
        color: #202020;
}

h1 {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight:normal;
        color: #202020;
}

.topxx {
        background-image: url(images/top.gif) ;
        background-repeat:repeat ;
        background-position: top left;
        background-color: #D4D4D4;
}



.buttonylewe {

text-align: left
height: 43px;
display:block; width:200px; line-height:50px; background-color:inherit; text-decoration:none; 


}

.buttonylewe:hover{
width: 200px;
height: 43px; 
color:#ffffff; background-color:inherit; text-decoration:none;
}

.buttonylewe a { font: bold 13px/30px Tahoma, "Times New Roman", Times, serif; margin-top: 100px;}
.buttonylewe a:hover { font: bold 13px/30px Tahoma, "Times New Roman", Times, serif; margin-top: 100px; color: green;}




.left_main {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight:normal;
        color: #FFFFFF;
        background-color: #E2E2E2;
}

.tanie {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight:normal;
        color: #202020;
        background-color: #E2E2E2;
        PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; 
}

.cytat {
        FONT-SIZE: 11px; COLOR: #343C56; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:bold; TEXT-DECORATION: none; background-color: #E2E2E2;PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; 
}

.menu {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight:normal;
        color: #000000;
        background-color: #E2E2E2;
}

.blue {
        font: menu;
        font-size: 11px;
        font-weight:normal;
        color: #FFFFFF;
        background-color: #55657A;
}

.darm_www {
        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:normal;TEXT-DECORATION:none;
        font-size: 10px;
        color: #3A4674;
        PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px; 
}

.pole_white {
        FONT-FAMILY:  Helvetica, Verdana, Geneva, Arial, sans-serif;
        font-size: 12px;
        font-weight:normal;
        color: #000000;
        background-color: #FFFFFF;
        PADDING-LEFT: 10px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; 
}

.fot_mid {
	BORDER-RIGHT: #DDDDDD 1px solid; BORDER-TOP: #DDDDDD 1px solid; BORDER-LEFT: #DDDDDD 1px solid; BORDER-BOTTOM: #DDDDDD 1px solid; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

.entro_hit {
        FONT-FAMILY:  Helvetica, Verdana, Geneva, Arial, sans-serif;
        font-size: 11px;
        font-weight:normal;
        color: #000040;
        background-color: #9BA8B9;
        border:1px solid #55657A;

}

.komunikat {
        font-family: Tachoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight:normal;
        color: #000040;
        background-color: #F2F7FD;
        BORDER-RIGHT: #B6B9BD 1px solid; BORDER-TOP: #B6B9BD 1px solid;BORDER-LEFT: #B6B9BD 1px solid; BORDER-BOTTOM: #B6B9BD 1px solid;
 PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 5px;  PADDING-TOP: 5px;   

}
.menupodreczne
{background-image: url (images/menupodreczne.png) no-repeat; }

.listw_d {
        background-image: url(../entro/images/kr_bot_list.gif) ;
        background-repeat:repeat-x ;
        background-position: top left;
	      background-color: #FFFFFF; 
}

.opis_newslt {
        FONT-FAMILY:  Helvetica, Verdana, Geneva, Arial, sans-serif;
        font-size: 10px;
        font-weight:normal;
        color: #000000;
        PADDING-LEFT: 0px; PADDING-RIGHT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

.menu_bot {
        font: menu;
        font-size: 11px;
        font-weight:normal;
        color: #FFFFFF;
        background-color: #55657A;
}

.menu_bot2 {
        font: menu;
        font-size: 11px;
        font-weight:normal;
        color: #FFFFFF;
        background-color: #89da59;
}
.lewo a {color: #868686;}



.stopka {
        font: menu;
        font-size: 11px;
        font-weight:normal;
        color: #000000;
        background-color: #B2B2B2;
}

.bordersy {
        background-color: #A2A2A2;
        PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; 
}

.form {
 BORDER-RIGHT: #D0D0D0 0px solid; BORDER-TOP: #D0D0D0 0px solid;BORDER-LEFT: #D0D0D0 0px solid; BORDER-BOTTOM: #D0D0D0 0px solid; PADDING-TOP: 0px; FONT-SIZE: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; FONT:menu; HEIGHT: 150px ; WIDTH:275px ;
}

.rameczka_aa {
 BORDER-RIGHT: #D0D0D0 1px solid; BORDER-TOP: #D0D0D0 1px solid;BORDER-LEFT: #D0D0D0 1px solid; BORDER-BOTTOM: #D0D0D0 1px solid; PADDING-TOP: 10px; FONT-SIZE: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-BOTTOM: 10px; FONT:menu; background-color: #E2E2E2;
}

.pol_input { 
background-color:#FFFFFF; border:1px solid #909090; font-size: 12px; color: #606060; FONT:menu;  font-weight:normal;PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px;  
}

.pol_input1 { 
background-color:#FFFFFF; border:1px solid #909090; font-size: 11px; color: #000080; FONT:menu;  font-weight:normal;PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; PADDING-BOTTOM: 0px;  
}

.pol_inputsz { 
background-color:#E5E5E5; border:0px solid #909090; font-size: 12px; color: #000040; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight:normal;PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 2px; PADDING-BOTTOM: 0px;  
}

.entro_area { background-color:#FFFFFF; border:1px solid #B0B0B0; font-size: 11px; color: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight:normal;
PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px;  
}

.email_express { background-color:#F7F7F7; border:1px solid #B0B0B0; font-size: 11px; color: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight:normal;
PADDING-TOP: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 0px;  
}

.klik { 
background-image: url(images/button.gif); border:0px solid #B0B0B0; font-size: 11px; color: #606060; PADDING-TOP: 0px; FONT:menu;  font-weight:normal;HEIGHT: 23px ; WIDTH:128px ;
}

.klikglowna{
background-image:url(images/submit.png);
	background-position:8px;
	background-repeat:no-repeat;
	border:2px solid #CCC;
	padding:4px 25px 4px 38px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	font-size:15px;
	font-weight:bold;
	color: transparent;
	margin-top: 5px;
}

.klikglowna:hover { cursor: pointer;  cursor: hand; background-image: url(images/submit2.png); }

.kliksprawdz{
background-image:url(images/submit3.png);
	background-position:8px;
	background-repeat:no-repeat;
	border:2px solid #CCC;
	padding:4px 18px 4px 32px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	font-size:13px;
	font-weight:bold;
	color: transparent;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-right: -4px;
	width: 118px;
	
}

.kliksprawdz:hover { cursor: pointer;  cursor: hand; background-image: url(images/submit4.png); }

.klikresponder{
background-image:url(images/submit5.png);
	background-position:0px;
	background-repeat:no-repeat;
	border:2px solid #CCC;
	padding:3px 0px 3px 0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	font-size:12px;
	font-weight:bold;
	color: transparent;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-right: 0px;
	width: 30px;
	
}

.klikresponder:hover { cursor: pointer;  cursor: hand; background-image: url(images/submit6.png); }

.klikkontakt{
background-image:url(images/submit9.png);
	background-position:8px;
	background-repeat:no-repeat;
	border:2px solid #CCC;
	padding:4px 18px 4px 32px;
	font-size:13px;
	font-weight:bold;
	color: transparent;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-right: -4px;
	width: 118px;
	
	
}

.klikkontakt:hover { cursor: pointer;  cursor: hand; background-image: url(images/submit10.png); }




.reklama666:hover { cursor: pointer;  cursor: hand; background-image: url(images/butt_uds2.gif); }
.odsunsie {margin-left: 20px;}

.kliksz { 
background-image: url(images/button7777777.gif); background-color:#D0D0D0; border:1px solid #B0B0B0; font-size: 11px; color: #606060; PADDING-TOP: 0px; FONT:menu;  font-weight:normal;HEIGHT: 23px ; WIDTH:60px;
}

A	{  
text-decoration:none; FONT-SIZE: 10px; color:#202020; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:normal; font-size-adjust: 0,65 ;
}

A:hover {
 TEXT-DECORATION: none ;FONT-SIZE: 10px; COLOR: #00B300; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:normal; font-size-adjust: 0,65 ;
}

.td_menu_cz {
BORDER-LEFT: #004000  0px solid; BORDER-RIGHT: #FFFFFF  1px solid;   PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

.rameczka {
	BORDER-RIGHT: #B0B0B0 1px solid; BORDER-TOP: #B0B0B0  1px solid; BORDER-LEFT: #B0B0B0  1px solid; BORDER-BOTTOM: #B0B0B0  1px solid; 
}

A.fast_link {
FONT-SIZE: 11px; COLOR: #202020; FONT:menu ;font-weight:normal; TEXT-ALIGN:left;  PADDING-LEFT: 0px; TEXT-DECORATION: none ;
}
A.fast_link:hover {
FONT-SIZE: 11px; COLOR: #159D18; FONT:menu ; font-weight:normal; TEXT-ALIGN: left;  PADDING-LEFT: 0px; TEXT-DECORATION: underline ;
}

.main {
        font: menu;
        font-size: 11px;
        font-weight:normal;
        color: #FFFFFF;
        PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; 
        background-color: #414141 ; 
}

.zjawa {
        font: menu;
        font-size: 11px;
        font-weight:normal;
        color: #FFFFFF;
        PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

.gal_news {
FONT-SIZE: 11px; COLOR: #FFFFFF; FONT:menu; font-weight:normal; TEXT-ALIGN: left;  PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

A.whit {
FONT-SIZE: 11px; COLOR: #FFFFFF; FONT:menu; font-weight:bold; TEXT-ALIGN:left;  PADDING-LEFT: 0px; TEXT-DECORATION: none ;
}
A.whit:hover {
FONT-SIZE: 11px; COLOR: #FF8D1C; FONT:menu; font-weight:bold; TEXT-ALIGN: left;  PADDING-LEFT: 0px; TEXT-DECORATION:none ;
}

.lw_ziel {
        background-image: url(gify/kw_ziel.gif) ;
        background-repeat:repeat ;
        background-position: top left;
}

.pepito {
        background-image: url(gify/kw1.gif) ;
        background-repeat:repeat ;
        background-position: top left;
}

.podst {
        background-image: url(jpegi/pal_me.jpg) ;
        background-repeat:repeat-y ;
        background-position: top left;
	      BORDER-TOP: #C1C99D 2px solid;
        PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

.men_st {
        background-image: url(jpegi/pal_me_end.jpg) ;
        background-repeat:no-repeat ;
        background-position: top left; 
        PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

.mal_z_top {
        background-image: url(gify/mala.gif) ;
        background-repeat:no-repeat ;
        background-position: top left;
}

.mal_z_st {
        background-image: url(gify/mala_stop.gif) ;
        background-repeat:no-repeat ;
        background-position: top left;
}

.mal_z {
PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; background-color: #67862B ; 
}

.mal_z_txt {
FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:normal; TEXT-ALIGN: left;  PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; background-color: #67862B ; 
}

.sub {
BORDER-LEFT: #C1C99D 1px solid; BORDER-TOP: #C1C99D 1px solid;
PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; background-color: #FFFFFF ; 	 filter:Alpha(Opacity=70,Style=0);
}

.tytul {
FONT-SIZE: 13px; COLOR: #49743F; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:bold; TEXT-ALIGN: left; TEXT-VALIGN: middle;  PADDING-LEFT: 20px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; height: 10px ; 
}

A.link_podst {
FONT-SIZE: 11px; COLOR: #42603E; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:bold; TEXT-ALIGN:left;  PADDING-LEFT: 10px; TEXT-DECORATION: none ;
}
A.link_podst:hover {
FONT-SIZE: 11px; COLOR: #4F8C39; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:bold; TEXT-ALIGN: left;  PADDING-LEFT: 10px; TEXT-DECORATION: none ;
}

A.link_sub {
FONT-SIZE: 11px; COLOR: #404000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:bold; TEXT-ALIGN:left;  PADDING-LEFT: 15px; TEXT-DECORATION: none ;
}
A.link_sub:hover {
FONT-SIZE: 11px; COLOR: #00B300; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;font-weight:bold; TEXT-ALIGN: left;  PADDING-LEFT: 19px; TEXT-DECORATION: none ;
}

.sic {
FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:normal; TEXT-ALIGN: left; BORDER-LEFT: #004000  1px solid;   PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}

.sic_tyt {
FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:normal; TEXT-ALIGN: left; BORDER-LEFT: #004000  1px solid;   PADDING-LEFT: 2px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
}

.panor {
BORDER-LEFT: #004000  1px solid;   PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;
}

.top_k {
        background-image: url(images/styl3/top_k.gif) ;
        background-repeat:repeat-x ;
        background-position: bottom left;
}

.bot_k {
        background-image: url(images/styl3/bot_k.gif) ;
        background-repeat:repeat-x ;
        background-position: top left; 
}

.left_k {
        background-image: url(images/styl3/left_k.gif) ;
        background-repeat:repeat-y ;
        background-position: top left;
}

.right_k {
        background-image: url(images/styl3/right_k.gif) ;
        background-repeat:repeat-y ;
        background-position: top left;
}


.a {
        background-image: url(images/styl3/a.gif) ;
        background-repeat:no-repeat ;
        background-position: bottom left;
}

.b {
        background-image: url(images/styl3/b.gif) ;
        background-repeat:no-repeat ;
        background-position: bottom left;
}
.c {
        background-image: url(images/styl3/c.gif) ;
        background-repeat:no-repeat ;
        background-position: top left; 
}
.d {
        background-image: url(images/styl3/d.gif) ;
        background-repeat:no-repeat ;
        background-position: top left;
}

A.link {
FONT-SIZE: 11px; COLOR: #FF8000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN:left;  PADDING-LEFT: 1px;
}
A.link:hover {
FONT-SIZE: 11px; COLOR: #00005E; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left;  PADDING-LEFT: 1px; TEXT-DECORATION: none ;
}

A.link_back {
FONT-SIZE: 11px; COLOR: #FF8000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN:left;  PADDING-LEFT: 1px;
}
A.link_back:hover {
FONT-SIZE: 11px; COLOR: #00005E; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left;  PADDING-LEFT: 1px; TEXT-DECORATION: none ;
}

.opisy {
FONT-SIZE: 11px; COLOR: #00005E; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight:normal; TEXT-ALIGN: left;  PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}
.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    padding: 0px 20px 0px 20px;
    display: inline;

    background-color: #f79a1d;
    border: none;
    color: #fff;
    cursor: pointer;
   
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	font-size: 13px;
    }
a.button:hover {
    background-color: #f79a1d;
	font-size: 13px;
	color: #c5c5c5;
    }
a.button:active {
    background-color: #f79a1d;;
    position: relative;
    top: 1px;
    
	font-size: 13px;
	color: #c5c5c5;
    }
.button.red { background-color: #e50000; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
a.button.blue { background-color: #60b32e; font-size: 13px;}
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:hover { background-position: 0 -50px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:hover { background-position: 0 -35px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }
#dropmenudiv{
margin-left: 0px;
margin-top: -10px;
position:absolute;
border:1px solid #E2E2E2;
font:normal 10px Verdana;
line-height:15px;
PADDING-TOP: 3px; 
PADDING-BOTTOM: 10px;
filter:Alpha(Opacity=97,Style=0);
z-index:100;
}

.pea_cook_wrapper {
    position: fixed;
    background-color: rgba(0,0,0,0.75);
    /* For IE 5.5 - 7 */
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)";
    padding: 8px 21px;
    margin: 0;
    -webkit-border-radius: 5px;  -moz-border-radius: 5px;  border-radius: 5px;
    z-index: 10000;
}

.pea_cook_wrapper.pea_cook_topleft {
    top:30px;
    left:30px
}
.pea_cook_wrapper.pea_cook_topright {
    top:30px;
    right:30px
}
.pea_cook_wrapper.pea_cook_bottomleft {
    bottom:30px;
    left:30px
}
.pea_cook_wrapper.pea_cook_bottomright {
    bottom:10px;
    right:10px
}

.pea_cook_wrapper p{
    bottom: 30px;
    font-family: "helvetica neue", helvetica, arial, sans-serif;
    font-size: 11px;
    color: #fff;
    margin: 0;
    font-weight: bold;

}
.pea_cook_wrapper a {
    color: #fff;
    border-bottom: dotted thin #eee;
    text-decoration: none;
}
.pea_cook_wrapper a:hover {
    text-decoration: none;
    border-bottom-style: solid;
    color: #ddd;
}


a#fom, a#pea_close {border-bottom: 1px dotted;}

a#pea_close {
padding-top: 20px;
display: block;
}


button.pea_cook_btn {
  background: #e3e3e3;
  border: 1px solid #bbb;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
  -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
  box-shadow: inset 0 0 1px 1px #f6f6f6;
  color: #333;
  font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
  line-height: 1;
  padding: 5px 0;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  width: 60px; 
  margin-left: 20px;
}

  button.pea_cook_btn:hover {
    background: #d9d9d9;
    -webkit-box-shadow: inset 0 0 1px 1px #eaeaea;
    -moz-box-shadow: inset 0 0 1px 1px #eaeaea;
    box-shadow: inset 0 0 1px 1px #eaeaea;
    color: #222;
    cursor: pointer; }

  button.pea_cook_btn:active {
    background: #d0d0d0;
    -webkit-box-shadow: inset 0 0 1px 1px #e3e3e3;
    -moz-box-shadow: inset 0 0 1px 1px #e3e3e3;
    box-shadow: inset 0 0 1px 1px #e3e3e3;
    color: #000; }


.pea_cook_more_info_popover {
    display:none;
    position: absolute;
    top: 0;
    z-index: 1000000;
    height: 80%;
    width: 100%;
    left: 0;
}
.pea_cook_more_info_popover_inner {
    margin: 40px auto;
	text-align: justify;
	color: white;
    min-width: 50%;
    min-height: 200px;
    padding: 50px;
    max-width:60%;
   background-color: rgba(0,0,0,0.75);
    /* For IE 5.5 - 7*/
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)";    
}
.pea_cook_more_info_popover_inner a {
    color: #fff;
    border-bottom: dotted thin #eee;
    text-decoration: none;
}
.pea_cook_more_info_popover_inner a:hover {
    text-decoration: none;
    border-bottom-style: solid;
    color: #ddd;
}

.pea_cook_more_info_popover h2{
    color: #fff;
    font-size: 22px;
    font-weight: bold;
}
.pea_cook_more_info_popover h3{
    color: #fff;  font-size: 22px;  font-weight: bold;
}
.pea_cook_more_info_popover p{
    color: #fff;
}


#kontener {
	width: 280px;
	float:left;
	display: block;
	overflow: scroll;
	height: 300px;
	position: relative;
}
